<?
require_once('include/global.php');
require_once("include/mail_spam_lib.php");
require_once("include/mail_premium_spam_lib.php");
require_once('sadmin_conf.inc.php');


// check

// set
	$CFG['TITLE'] = '<b>메일서버관리</b> >> <b>Nmail 정보</b>';


// data
	// get
		$nm_reg = nm_register_get();


// skin view
	nskinset('sadmin', 'snmail.html');
	include($NSKIN['view_layout']);


require_once('include/global_end.php');
?>